## evenement 3.0.1

=== debian/changelog ===
evenement (3.0.1-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 20:50:58 +0200

evenement (3.0.1-1) unstable; urgency=medium

  * Initial release. (Closes: #898915)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 14:16:33 +0200
