=== debian/control ===
Source: evenement
Section: php
Priority: optional
Maintainer: Teckids Debian Task Force <tdtf@lists.teckids.org>
Uploaders: Dominik George <natureshadow@debian.org>,
 Thorsten Glaser <tg@mirbsd.de>
Build-Depends:
 debhelper (>= 11),
 pkg-php-tools (>= 1.7~)
Standards-Version: 4.1.4
Homepage: https://github.com/igorw/evenement
Vcs-Git: https://salsa.debian.org/tdtf-team/evenement.git
Vcs-Browser: https://salsa.debian.org/tdtf-team/evenement

Package: php-evenement
Architecture: all
Depends: ${misc:Depends}, ${phpcomposer:Debian-require}
Suggests: ${phpcomposer:Debian-suggest}
Replaces: ${phpcomposer:Debian-replace}
Breaks: ${phpcomposer:Debian-conflict}, ${phpcomposer:Debian-replace}
Provides: ${phpcomposer:Debian-provide}
Description: Very simple event dispatching library for PHP
 Événement is an event dispatching library for PHP, sharing the same
 design goals as Silex and Pimple of being concise and simple. It is
 also strongly inspired by the EventEmitter API in Node.js.
