=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/evenement-$1\.tar\.gz/ \
  https://github.com/igorw/evenement/tags .*/v?(\d\S+)\.tar\.gz
